@font-face {font-family: "iconfont";
  src: url('iconfont.eot?t=1571900605945'); /* IE9 */
  src: url('iconfont.eot?t=1571900605945#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('data:application/x-font-woff2;charset=utf-8;base64,d09GMgABAAAAAAOoAAsAAAAACAQAAANaAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHEIGVgCDHAqDQIJ4ATYCJAMQCwoABCAFhG0HRhvoBhEVnKHIfiTYtpHTHf2M5C7SmeDhqyt/ddXM1ooKwEEE9ATwu0O3Bc+RdEw6ADY3+7GNilAsyXnwv3xHWsoKF1LG/xwzXovmX9tcoko7KWlvgOMBDSi6gAa4HcidIN8wdhPlQayHAHxIIA/RrUc/BxoF6CYAMWv61PHolB5VkyrQCOwlYxViDza0sdW4AuzmPy8+UyI0GNgkoO+gKd0n0endwA/N0rTMUdTI/vGsgDYJJJAHKBDTSu0TkKE/D4mP8zeKCkCjMeDdwHfuD82WJQr3ItfwXx4IDCQIOyDZD4AySSZPTIBZEPDOzYIBH5oV3CRKfa6BYGApUDdaFvhjYAiwp59vsPCL8wseHzgrcEXwsuAVM4+3bm+O5kjTtpYYRyzxVd/BbEqraZlg3nXe3em+f99zz3Vvh+POneUr77xx3H3rvP/efe/d6IPmyW0RLseBbac9kW7XIc+Z7eFO9+Htp8wwx/h771wNuM3q33kz5eD2yKnHPae3pU0S99520gzvVpy/MeBOFcPWVNwYfr59UuqefD9nG6ffZ7/ubemc+mJgU3Lilc6XX9C46M/oDie6dFm/fiHiME4kbTRxnetX3zxNgux0UQUFqYuQQ7lEHM9vjHuWeiXl26aN23f8y7qS9XzH9o2bvqVcSf3KaHfs+Jb1NOtbJtbahyopST2E2qQkWSwv0Lf4f963rl1e5Fg5AYmxpmnlSp3pBIA1W2F8/3+/w63liWljA9v91b4KgIf3ZzdzXjuHNOEnCFoL/pagZYlyRcCglC3GfC9RUYI/3LwWH2iCfxSGEJ6NoQxvnQwCTXgMBl7Eg0SThlCYPLDhSxnY0XQEH3LpOdmXUBYgEcobyGGjAIIgLoBBAK0gCeIqQmGego0IvoKdICHBB5cIndOXDEGY/urKqAQt6B2CodEhk7yC1Df62CtOijj+jzwHF+RJlg3VOCKPMWBefCHiwDENUAmbYd8TTEwtGkkakalMU1f2osTQcHjRlVEJWtA7BEOjo5Xllfv+G33sFdcUddj/yHOoHfIka4Go5WOromu5ZF58IeLAMQ1QCVbsoZ9gKm/VopGk6eGdylQq59rKk/mVwxOuAnwAz1HCEFIoYcNrRhi9V3SdGGmNr0kxeIpbUHQ4AAAA') format('woff2'),
  url('iconfont.woff?t=1571900605945') format('woff'),
  url('iconfont.ttf?t=1571900605945') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
  url('iconfont.svg?t=1571900605945#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-tip-warning:before {
  content: "\e64f";
}

.icon-tip-danger:before {
  content: "\e657";
}

.icon-tip-success:before {
  content: "\e8bd";
}

